E:\Apache2.2 Error


#1

Hi everyone,

For a few days I get this Error on my visits widget :
E:\Apache2.2\htdocs\webstats\plugins\Actions\Actions.php on line 367

what is funny is that I dont get it on my other similar sites in germany, ireland or luxembourg (this is for France)

what does this error mean ?

Many Thanks,

Emily


(Matthieu Aubry) #2

What is the full error message?


#3

The full message is:

Fatal error: Cannot use object of type Piwik_DataTable_Row as array in E:\Apache2.2\htdocs\webstats\plugins\Actions\Actions.php on line 367

Thank you Matt !!


(Matthieu Aubry) #4

Can you please upgrade to Piwik 1.7 ? See the forum post: 301 Moved Permanently

We fixed related bug recently. Thanks